/* INA Layout CSS
start: 15.04.2011
last modification: 09.11.2012
*/

/* INA COLORS TYPOGRAPHY
--------------------------------------------------------------------------------------- */
h2, h5, h7{color:#00893d;}	

h7{
	background:url("../images/green/icon_h5_green_gradient.gif") no-repeat;
}

.bg_company_color{
	background-color:#00893d!important;
	color:#FFF;
	}
.company_color_bold{
	color:#00893d;
}

/* HYPERLINK
--------------------------------------------------------------------------------------- */
#container_content_with_marginalia a,
#container_content_without_marginalia a,
#container_marginalia a{
	color:#00893d!important;
}
#container_content_with_marginalia a:hover,
#container_content_without_marginalia a:hover,
#container_marginalia a:hover{
	color:#00893d;
}

/* BNT Show Selection + BNT Reset Section */
button.bnt_show_selection{
	background:url("../images/green/bg_bnt_show_selection_green_gradient.gif") bottom left;
	color:#fff;
}
button.bnt_reset_selection{
	background:url("../images/green/bg_bnt_reset_selection_green_gradient.gif") bottom left;
	color:#fff;
}
/* -------------------------------------------------------------------------- Responsive Settings */
@media screen and (max-width: 1023px) { 
#js_enabled button.bnt_show_selection{
	background:url("../images/green/bg_bnt_show_selection_green_gradient.gif") top left no-repeat #17592e;
}
#js_enabled button.bnt_reset_selection{
	background:url("../images/green/bg_bnt_reset_selection_green_gradient.gif") top left no-repeat #17592e;
}

} /* END OF RESPONSIVE SETTINGS */

button.bnt_download {
 color: #00893d;
}

/* Scart Div over Mainnavigation */
#container_scart a{
 background:url("../images/green/bnt_scart_green_gradient.gif") no-repeat right;
}
#container_scart a:hover{
 color:#00893d;
	background:url("../images/green/bnt_scart_green_gradient.gif") no-repeat right!important;
}

/* MAINNAVIGATION
--------------------------------------------------------------------------------------- */
#container_mainnavigation li a:hover,
#container_mainnavigation li a.mainnavigation_selected{
	color:#00893d;
}
#container_mainnavigation li a.mainnavigation_selected,
#container_mainnavigation li a.mainnavigation_selected:hover {
	color:#fff;
	background:#00893d url("../images/mainnavigation/level01_ro_green.gif") bottom left repeat-x;
}
/* -------------------------------------------------------------------------- Responsive Settings */
@media screen and (max-width: 1023px) { /* at max-page-width set selected links */

#js_enabled #container_mainnavigation li a.mainnavigation_selected,
#js_enabled #container_mainnavigation li a.mainnavigation_selected:hover {
	color:#454a4c;
	background:none;
}
#js_enabled #container_mainnavigation li.active_ajax_listpoint a.mainnavigation_selected {
	color:#fff;
	font-size: 1.6rem;
	font-weight: bold;
}

} /* END OF RESPONSIVE SETTINGS */

/* --------------------------------------------------------------------------------------- Subnavigation*/
#container_mainnavigation ul #subnavigation a.subnavigation_selected,
#container_mainnavigation ul #subnavigation a.subnavigation_selected_no_dot,
#container_mainnavigation ul .subnavigation a.subnavigation_selected,
#container_mainnavigation ul .subnavigation a.subnavigation_selected_no_dot{
	font-weight:bold;
	color:#00893d;
}
#container_mainnavigation li.subnavigation_arrow,
#container_mainnavigation li.subnavigation_arrow:hover{
	background:url("../images/mainnavigation/level01_ro_arrow_green.png") top left no-repeat;
}
#container_mainnavigation #subnavigation li a:hover,
#container_mainnavigation .subnavigation li a:hover{
	color:#00893d!important;
}

/* -------------------------------------------------------------------------- Responsive Settings */
@media screen and (max-width: 1023px) { /* at max-page-width change view of mainnavigation */
	#js_enabled #container_mainnavigation > ul > li.active_ajax_listpoint {
		background-image: none !important;
		background-color: #195b2f !important;
		color: #fff !important;
	}

	#js_enabled #container_mainnavigation > ul > li.active_ajax_listpoint > a,
	#js_enabled #container_mainnavigation > ul > li.active_ajax_listpoint > a:hover {
		color: #fff !important;
		font-size: 1.6rem;
		background: #00893d;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODkzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTViMmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #00893d 0%, #195b2f 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00893d), color-stop(100%,#195b2f));
		background: -webkit-linear-gradient(top,  #00893d 0%,#195b2f 100%);
		background: -o-linear-gradient(top,  #00893d 0%,#195b2f 100%);
		background: -ms-linear-gradient(top,  #00893d 0%,#195b2f 100%);
		background: linear-gradient(to bottom,  #00893d 0%,#195b2f 100%);
	}

	#js_enabled #container_mainnavigation ul li ul#subnavigation li:first-child,
	#js_enabled #container_mainnavigation ul li ul.subnavigation li:first-child{
		background-image: none !important;
		background-color: #f7f7f7;
	}

	#js_enabled #container_mainnavigation ul #subnavigation a.subnavigation_selected,
	#js_enabled #container_mainnavigation ul #subnavigation a.subnavigation_selected_no_dot,
	#js_enabled #container_mainnavigation ul .subnavigation a.subnavigation_selected,
	#js_enabled #container_mainnavigation ul .subnavigation a.subnavigation_selected_no_dot{
		font-weight: bold !important;
	}

	#js_enabled #container_mainnavigation ul #subnavigation a.subnavigation_selected,
	#js_enabled #container_mainnavigation ul .subnavigation a.subnavigation_selected{
		color: #00893D !important;
	}

	#js_enabled #container_mainnavigation ul li ul li:first-child{
		background-image: none !important;
		background-color: #f7f7f7;
	}

	#js_enabled #container_mainnavigation ul li ul a.subnavigation_selected,
	#js_enabled #container_mainnavigation ul li ul a.subnavigation_selected_no_dot{
		font-weight: bold !important;
	}

	#js_enabled #container_mainnavigation ul li ul a.subnavigation_selected{
		color: #00893D !important;
	}
} /* END OF RESPONSIVE SETTINGS */

/* --------------------------------------------------------------------------------------- Subnavigation Level02*/
#container_mainnavigation ul .subnavigation_level02 a.subnavigation_selected ,
#container_mainnavigation ul #subnavigation_level02 a.subnavigation_selected {
    background-image: url("../images/mainnavigation/nav_level2_hover_green.gif");
    background-repeat: no-repeat;
}
/* -------------------------------------------------------------------------- Responsive Settings */
@media screen and (max-width: 1023px) {
	#js_enabled #container_mainnavigation ul #subnavigation_level02 a.subnavigation_selected,
	#js_enabled #container_mainnavigation ul .subnavigation_level02 a.subnavigation_selected {
	    background-image: none;	
	}
} /* END OF RESPONSIVE SETTINGS */

/* TABMENU
--------------------------------------------------------------------------------------- */
#tabmenu a.tab_active,
#container_content_lw #tabmenu a.tab_active{
	color:#00893d!important;
}
.tabmenu_sub li a:hover,
.tabmenu_sub li a.tab_active{
	color:#00893d;
}

/* SEARCHFIELD
--------------------------------------------------------------------------------------- */
#container_searchfield .bnt_submit_arrow,
#container_language .bnt_submit_arrow{
	background:url("../images/green/bnt_goto_green_gradient.gif") no-repeat;
	text-indent: 50px;
}
/* -------------------------------------------------------------------------- Responsive Settings */
@media screen and (max-width: 1023px) { /* at max-page-width change size of submit button */
	#js_enabled #container_searchfield .bnt_submit_arrow,
	#js_enabled #container_language .bnt_submit_arrow{
		background: #00893d;
		/* Clear previously attached background-image so IE9 does not render multiple images */
		background-image: none;
		background: -moz-linear-gradient(top, #00893d 0%, #18572d 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00893d), color-stop(100%,#18572d));
		background: -webkit-linear-gradient(top, #00893d 0%,#18572d 100%);
		background: -o-linear-gradient(top, #00893d 0%,#18572d 100%);
		background: -ms-linear-gradient(top, #00893d 0%,#18572d 100%);
		background: linear-gradient(to bottom, #00893d 0%,#18572d 100%);
		color: white;
	}

	#js_enabled #container_mainnavigation .box_shadow .active_ajax_listpoint a,
	#js_enabled #container_mainnavigation .box_shadow .active_ajax_listpoint a:first-child:hover {
		background: #00893d;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODkzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTViMmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #00893d 0%, #195b2f 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00893d), color-stop(100%,#195b2f));
		background: -webkit-linear-gradient(top,  #00893d 0%,#195b2f 100%);
		background: -o-linear-gradient(top,  #00893d 0%,#195b2f 100%);
		background: -ms-linear-gradient(top,  #00893d 0%,#195b2f 100%);
		background: linear-gradient(to bottom,  #00893d 0%,#195b2f 100%);
		background-repeat:no-repeat;
		color: #FFFFFF;
	}
} /* END OF RESPONSIVE SETTINGS */


/* SCART DIV OVER MAINNAVIGATION
--------------------------------------------------------------------------------------- */
#container_scart a{
 background:url("../images/green/bnt_scart_green_gradient.gif") no-repeat right;
}

/* CONTENT
--------------------------------------------------------------------------------------- */
/* Background Image Arrow */
.background_image_arrow{
	background-image:url(../images/green/arrow_transparent_green.gif);
	background-position:right;
	background-repeat:no-repeat;
}

/* Search results  */
.block_colored, .SEARCHSTRING_HIGHLIGHT {
    background-color: #98CC8F;
}
.resultbar {
    background-color: #00893d;
}

/* DIV Postcode  */
.div_postcode{
	background:url("../images/green/FirstSpirit_1355302077083bg_postcode_green_gradient.gif") no-repeat;
}

/* SITEMAP CW + LW
--------------------------------------------------------------------------------------- */
#container_content_with_marginalia #sitemap a:hover,
#container_content_without_marginalia #sitemap a:hover{
	color:#00893d!important;
}

/* ACCORDION
--------------------------------------------------------------------------------------- */
.accordion_arrow{
	background:url("../images/green/bg_btn_accordeon_green.gif") 0 0 no-repeat !important;
}
.active .accordion_arrow{
	background:url("../images/green/bg_btn_accordeon_green.gif") 0 -13px no-repeat !important;
}

/* Exceptions Text-Picture-Template
--------------------------------------------------------------------------------------- */
.accordion_wrapper .block_between_hr{
	margin-bottom:0!important;
}
.accordion_wrapper .accordion_padding .block .block_image,
.accordion_wrapper .accordion_padding .block_between_hr .block_image{
	margin-bottom:-10px!important;
	margin-top:-10px!important;
}
.accordion_wrapper .accordion_padding .block + .clearer_no_margin + .block .block_image{
	margin-bottom:10px!important;
	margin-top:0!important;
}
.accordion_padding .block{
	margin-bottom:0;
}


/* Combination with TP-Templates
--------------------------------------------------------------------------------------- */
.block + .clearer_no_margin + #accordion_list{
	margin-top:-10px;	
}

/* DATEPICKER
--------------------------------------------------------------------------------------- */

/* Component containers
----------------------------------*/
.ui-widget-content { border: 1px solid #b8c0c5; background: #f2f2f2 url(../images/datepicker/bg_datepicker_highlight_hard.png) 50% top repeat-x; color: #404547; }
.ui-widget-content a { color: #404547; }
.ui-widget-header { border: 1px solid #00893d; background: #00893d url(../images/datepicker/bg_datepicker_header_green.png) 50% 80% repeat-x; color: #ffffff; font-weight: bold; }
.ui-widget-header a { color: #404547; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #dee4e7; background: #d7ebf9 url(../images/datepicker/bg_datepicker_highlight_hard.png) 50% 40% repeat-x; font-weight: bold; color: #404547; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #404547; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { font-weight: bold; color: #008436; }
.ui-state-hover a, .ui-state-hover a:hover { color: #404547; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #008436; background: #008436 url(../images/datepicker/bg_datepicker_highlight_green.png) 50% top repeat-x; color: #ffffff; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #ffffff; text-decoration: none; }
.ui-widget :active { outline: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  { border: 1px solid #008436; background: #00893d url(../images/datepicker/bg_datepicker_glass_green.png) 50% 50% repeat-x; font-weight: bold; color: #00893d; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #404547; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #cd0a0a; background: #cd0a0a url(../images/datepicker/bg_flat.png) 50% 50% repeat-x; color: #ffffff; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #ffffff; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #ffffff; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 16px; height: 16px; background-image: url(../images/datepicker/icons_green.png); }
.ui-widget-content .ui-icon {background-image: url(../images/datepicker/icons_green.png); }
.ui-widget-header .ui-icon {background-image: url(../images/datepicker/icons_green.png); }
.ui-state-default .ui-icon { background-image: url(../images/datepicker/icons_green.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(../images/datepicker/icons_green.png); }
.ui-state-active .ui-icon {background-image: url(../images/datepicker/icons_white.png); }
.ui-state-highlight .ui-icon {background-image: url(../images/datepicker/icons_green.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(../images/datepicker/icons_white.png); }


/* Overlays */
.ui-widget-overlay { background: #eeeeee url(../images/datepicker/bg_diagonals_thick.png) 50% 50% repeat; opacity: .80;filter:Alpha(Opacity=80); }
.ui-widget-shadow { margin: -7px 0 0 -7px; padding: 7px; background: #000000 url(../images/datepicker/bg_highlight_hard_70.png) 50% top repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }